Re: Bump intltool version to 0.41.0

I accepted a patch of gnome goal that updated the build system and
didn't notice that version bump
I do not see any strong reason to force 0.41.0, gtksourceview built just
fine with previus intltool versions up to a couple of days ago.
Adding Javier in CC.


Il giorno mer, 24/02/2010 alle 13.51 +0100, Luca Ferretti ha scritto:
> Currently we have this status:
>   Minimum version: 0.37.1
>   Recommended version: 0.40.6
> but gtksourceview master needs 0.41.0. 
> We have two options:
>    1) increase the minimum version to 0.41
>    2) ask gtksourceview maintainers to downgrade
> Hoewever I think we should bump miminum version to at least 0.40.x
> A final note: Rodney, could you please upload 0.41 to
> ?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]